<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tužni čempres</title>
  <id>urn:book:adb90bb2-cc76-4ee5-b1c6-936af31a11f7</id>
  <updated>2018-10-17T10:49:23Z</updated>
  <link href="./book_44.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tužni čempres" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Agatha%20Christie/Tuzni%20cempres%20%2844%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Agatha%20Christie/Tuzni%20cempres%20%2844%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Agatha%20Christie/Tuzni%20cempres%20%2844%29/Tuzni%20cempres%20-%20Agatha%20Christie.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="149 KB" />
  <author>
    <name>Agatha Christie</name>
    <uri>../authors_0/authors_9_Page_1.xml</uri>
  </author>
  <published>2011-11-22T02:17:42Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <b>Agata Kristi - Tužni čempres</b>
      <br />
      Agatha Christie - Sad Cypress
      <br />
      <br />
      Lepa i mlada Elinor Carlisle optuzena je za ubistvo svoje
    suparnice Mary Gerrald. Svi dokazi su protiv nje: imala je i
    motiv, priliku, kao i potrebna znjanja o otrovu kojim je Mary
    ubijena. Tu ce samo Hercule Poirot znati da dodje do prave
    istine.
      <br />
      <br />
      Odličan roman
      <b>Tužni čempres</b>
      . Ubistvo prikazano kao
    zločin iz osvete i zbog ljubomore, odnosno koristoljublja
    ili milosrđa a u stvarnosti iz sasvim drugih razloga -
    odnosno samo jednog razloga. Ponovo je na sceni Agatin
    čuveni detektiv kome "male sive ćelije" izvrsno
    funkcionišu, Herkul Poaro, koji će kao i obično
    zbog jedne kratke rečenice, tako reći banalne, koju
    niko ne bi ni primetio u moru iskaza koje je čuo... on ce
    posumnjati... i neće ništa prepustiti slučaju.
    Kasnije, već, kockice će se tako lepo slagati jedna
    uz drugu u njegovoj jedinstvenoj jajastoj glavi da će sve
    stvari napokon doći na svoje mesto... Naime, Elinor
    Karlajsl je optužena da je jednog toplog letnjeg popodneva
    ubila Meri Dzerard... a Poaro če dokazati da nije...
      <br />
      <br />
      <b>Tužni čempres</b>
      je teška
    kriminalistička priča i užasni zločini
    završavaju se kao i obično kod Agate na
    romantičan način. Elinor Karlajsl ostaje sa doktorom
    Lordom... On naravno, još uvek sumnja da će ona
    odbaciti Rodija, da će mu oprostiti zanesenost sa Meri
    Dzerard, no Poaro mu govori kroz pero Agate Kristi: "Ponekad
    postoji dubok bezdan između prošlosti i
    budućnosti. Kad je netko hodio dolinom sjena smrti i
    odatle izišao na sunce, onda, mon cher, počinje nov
    život. Prošlost ne pomaže... Nov život - to
    je ono što počinje Elinor Karlajsl, a vi ste taj koji
    joj ga je dao...
      <br />
      __________________________________________
      <br />
      <br />
      <b>Agata Kristi</b>
      britanska književnica koja će
    ostati zapamćena kao autor brojnih kriminalističkih
    romana. Kao najpoznatijeg svetskog pisca misterija s pravom je
    zovu "kraljicom zločina". Tokom svoje književne
    karijere koja je trajala više od pola veka napisala je 79
    knjiga, od toga 66 kriminalističkih romana i više
    zbirki kratkih priča i drugih dela, koja su prodata do
    sada u više od dve milijarde primeraka širom sveta i
    prevedena na više od 50 jezika. Zabeleženo je da su
    jedino "Biblija" i Šekspirova dela doživela veću
    prodaju od romana Agate Kristi.
      <br />
      <br />
      Agata Meri Klarisa Miler je rođena u Torkaju,
    Engleska 15. septembra 1890. godine. Godine 1914. udala se za
    pukovnika Arčibalda Kristija, avijatičara pri
    Kraljevskim avio trupama. Pre nego što su se razveli 1928.
    Kristijevi su dobili ćerku Rosalind.
      <br />
      <br />
      <b>Agata Kristi</b>
      je takođe napisala šest
    romantičnih romana pod pseudonimom Meri Vestmakot,
    više originalnih dramskih dela, uspešno je sama
    adaptirala svoje već napisane i objavljene romane i kratke
    priče za pozorište, a tu je i nekoliko knjiga sa
    autobiografskom tematikom, kao i zabavne pustolovine sa mnogih
    arheoloških ekspedicija na kojima je učestvovala sa
    svojim drugim mužem, arheologom Maksom Malovanom za koga
    se udala 1930. godine.
      <br />
      <br />
      <b>Agata Kristi</b>
      1971. godine dobila je najveće
    nacionalno priznanje, Orden Britanskog kraljevstva. Umrla je
    12. januara 1976. godine u svojoj kući u Volingfordu,
    blizu Oksforda, u Engleskoj u 86. godini
    života. 
    </div>
  </content>
  <link href="../authors_0/authors_9_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Agatha Christie" />
  <link href="http://www.goodreads.com/book/title/Tu%C5%BEni%20%C4%8Dempres" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tu%C5%BEni%20%C4%8Dempres" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tu%C5%BEni%20%C4%8Dempres%20Agatha%20Christie" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tu%C5%BEni%20%C4%8Dempres&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ChristieAgatha" type="text/html" rel="related" title="Agatha Christie on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Agatha%20Christie" type="text/html" rel="related" title="Agatha Christie on ISFDB" target="_blank" />
</entry>
